#include "test7.h"
#include <iostream>
#include <cstring>
#include <chrono>
#include <thread>

int main() {
    // 初始化AD硬件服务化
    test7_init(0, "test7_Service");
    
    while (true) {   
        std::this_thread::sleep_for(std::chrono::seconds(3));
    }
    
    return 0;
}
